BCRH(3)

SYNOPSIS
FUNCTION BCRH (XLL, XRR, IZ, C, A, BH, F, SGN)

NAME
bcrh - Subsidiary to CBLKTR

LIBRARY
SLATEC

TYPE
SINGLE PRECISION (BCRH-S, BSRH-S)

AUTHOR
(UNKNOWN)

SEE ALSO
CBLKTR

ROUTINES CALLED
(NONE)

COMMON BLOCKS
CCBLK

REVISION HISTORY (YYMMDD)
801001 DATE WRITTEN
891214 Prologue converted to Version 4.0 format. (BAB)
900402 Added TYPE section. (WRB)